# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C).
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: @PACKAGE\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: 2002-06-21 07:38CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_koffice.cpp:64
msgid "Document Information"
msgstr "Dokumentinformation"

#: tdefile_koffice.cpp:68
msgid "Author"
msgstr "Upphovsman"

#: tdefile_koffice.cpp:70
msgid "Title"
msgstr "Titel"

#: tdefile_koffice.cpp:72
msgid "Abstract"
msgstr "Sammanfattning"

#: tdefile_koffice.cpp:112
msgid "*Unknown*"
msgstr "*Okänd*"
